Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Install Software HANA unable to read repository(Install Hana ondemand)
Install Software HANA unable to read repository [message #1699782] Fri, 26 June 2015 14:25 Go to next message
Danny Hearn is currently offline Danny HearnFriend
Messages: 1
Registered: June 2015
Junior Member
Hello,

I'm new to Eclipse. I'm trying to get up the trial Cloud environment for SAP HANA. I have Eclipse Juno installed. When I attempt to do an install of the HANA software on top of Eclipse I receive error "Unable to read Repository".

We do not use a proxy, so network was set to "DIRECT". I can get to the SAP site from the browser tools.hana.ondemand.com/luna. I downloaded the certificate for that site and added it to the cacerts file for JDK1.6.0_45.

The error message in full says:

Unable to read repository at tools.hana.ondemand.com/luna/content.xml.

Using the browser, tools.hana.ondemand.com/luna/content.xml returns a 404 error. If I change it to tools.hana.ondemand.com/luna/content.jar, it gives me a download.

As far as I can tell, there's no way to make Eclipse point to content.jar. Can someone tell me where this is going wrong?

Thanks.

Danny Hearn
Re: Install Software HANA unable to read repository [message #1699840 is a reply to message #1699782] Sat, 27 June 2015 04:11 Go to previous messageGo to next message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3798
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 06/26/2015 08:52 AM, Danny Hearn wrote:
> Hello,
>
> I'm new to Eclipse. I'm trying to get up the trial Cloud environment
> for SAP HANA. I have Eclipse Juno installed. When I attempt to do an
> install of the HANA software on top of Eclipse I receive error "Unable
> to read Repository".
> We do not use a proxy, so network was set to "DIRECT". I can get to the
> SAP site from the browser tools.hana.ondemand.com/luna. I downloaded
> the certificate for that site and added it to the cacerts file for
> JDK1.6.0_45.
>
> The error message in full says:
> Unable to read repository at tools.hana.ondemand.com/luna/content.xml.
>
> Using the browser, tools.hana.ondemand.com/luna/content.xml returns a
> 404 error. If I change it to tools.hana.ondemand.com/luna/content.jar,
> it gives me a download.
> As far as I can tell, there's no way to make Eclipse point to
> content.jar. Can someone tell me where this is going wrong?
>
> Thanks.
>
> Danny Hearn

Likely the best support for SAP/HANA would come from SAP/HANA.
Re: Install Software HANA unable to read repository [message #1784041 is a reply to message #1699840] Wed, 21 March 2018 20:41 Go to previous message
Audrey Noordam is currently offline Audrey NoordamFriend
Messages: 1
Registered: March 2018
Junior Member
Hi Danny,

Did you ever get an answer to this? I'm having the same problem with Eclipse Neon. :)

Thanks, Audrey
Previous Topic:Using Eclipse for Java EE and RCP development
Next Topic:Dependency View plugin
Goto Forum:
  


Current Time: Mon Oct 21 14:58:07 GMT 2019

Powered by FUDForum. Page generated in 0.03002 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top